    <!-- Footer -->
    <footer class="sticky-footer bg-white">
        <div class="container my-auto">
          <div class="copyright text-center my-auto">
            <span>Copyright &copy; <a href='//lukasmatuska.cz/'>Quiz team</a> 2019</span>
          </div>
        </div>
      </footer>
      <!-- End of Footer -->
